Subject: [Hipsec] First HIP certificate requests draft

From: Jani Pellikka <[email-masked]>
Date: Fri, 12 Nov 2010 15:32:45 +0200

Hi,

I have uploaded the first draft of "HIP Certificate Requests", which was
I believe briefly presented in the Beijing meeting by Andrei a few days ago.

I hope I could get some feedback on it.

http://www.ietf.org/id/draft-pellikka-hiprg-certreq-00.txt

Filename:	 draft-pellikka-hiprg-certreq
Revision:	 00
Title:		 HIP Certificate Requests
Creation_date:	 2010-11-12
WG ID:		 Independent Submission
Number_of_pages: 6

Best Regards,
Jani Pellikka

-- 
Jani Pellikka
Centre for Wireless Communications (CWC)
University of Oulu, P.O. Box 4500
FI-90014, University of Oulu, Finland
Tel: +358 8 553 2965, Fax: +358 8 553 2845
[email-masked], http://www.cwc.oulu.fi